Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: info.scce.cinco.product.statechart;singleton:=true
Automatic-Module-Name: info.scce.cinco.product.statechart
Bundle-Version: 1.0.0
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.emf.ecore;visibility:=reexport,de.jabc.cinco
 .meta.util,de.jabc.cinco.meta.core.mgl.model;visibility:=reexport,de.ja
 bc.cinco.meta.core.ge.style.model,de.jabc.cinco.meta.core.ge.style.gene
 rator.runtime,de.jabc.cinco.meta.core.utils,de.jabc.cinco.meta.runtime,
 de.jabc.cinco.meta.core.referenceregistry,org.eclipse.ui,org.eclipse.co
 re.runtime,de.jabc.cinco.meta.core.ge.style,org.eclipse.jface,org.eclip
 se.core.resources,org.eclipse.emf.transaction,de.jabc.cinco.meta.librar
 ies,org.eclipse.xtend.typesystem.emf,org.eclipse.emf.ecore.xmi;visibili
 ty:=reexport,com.google.guava,org.eclipse.xtext.xbase.lib,org.eclipse.x
 tend.lib,org.eclipse.xtend.lib.macro,de.jabc.cinco.meta.core.event,de.j
 abc.cinco.meta.plugin.event.api,de.jabc.cinco.meta.plugin.mcam.runtime
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: info.scce.cinco.product.statechart.adapter,
 info.scce.cinco.product.statechart.extensions,
 info.scce.cinco.product.statechart.factory,
 info.scce.cinco.product.statechart.mcam.adapter,
 info.scce.cinco.product.statechart.mcam.cli,
 info.scce.cinco.product.statechart.perspective,
 info.scce.cinco.product.statechart.providers,
 info.scce.cinco.product.statechart.statechart,
 info.scce.cinco.product.statechart.statechart.impl,
 info.scce.cinco.product.statechart.statechart.internal,
 info.scce.cinco.product.statechart.statechart.internal.impl,
 info.scce.cinco.product.statechart.statechart.internal.util,
 info.scce.cinco.product.statechart.statechart.util,
 info.scce.cinco.product.statechart.statechart.views,
 info.scce.cinco.product.statechart.statechart.views.impl,
 info.scce.cinco.product.statechart.statechart.views.util
Bundle-Activator: info.scce.cinco.product.statechart.Activator

